OSGi bundle development support

It will be very helpful if IDEA support OSGi bundle development like eclipse does.
Should support
1) OSGi type module,
2) Run OSGi bundle in Run Configuration,
3) Recognization of OSGi manifest file/component file
4) can treat an OSGi bundle as a library(resolve the Bundle-Classpath in the manifest file)

Please sign in to leave a comment.